libcoap 4.3.2rc2

Data Fields
coap_addr_tuple_t Struct Reference

`#include <coap_io.h>`

## Data Fields
coap_address_t | remote
| remote address and port More...
coap_address_t | local
| local address and port More...

## Detailed Description

Definition at line 55 of file coap_io.h.

## Field Documentation

## ◆ local

coap_address_t coap_addr_tuple_t::local

local address and port

Definition at line 57 of file coap_io.h.

## ◆ remote

coap_address_t coap_addr_tuple_t::remote

remote address and port

Definition at line 56 of file coap_io.h.

The documentation for this struct was generated from the following file:

- coap_io.h